@import "base.css";


.layout_960{width:960px;margin:10px auto;overflow:auto;}

.layout_700{float:left;width:700px;height:100%;margin:0 10px 0 0;overflow:hidden;}
.result{height:100%;margin:10px 0 0 0;padding:10px;background:white;border:1px solid #e9dfd5;position:relative;}

.hos_t{display:block;float:left;padding:2px 0;vertical-align:middle;}
.hos{display:block;float:left;margin:0 7px 7px 0;padding:0 2px 0 15px;background:white url("../images/searchsprite.gif") 3px -202px;border:1px solid #ffc295;font:12px/1em "宋体";vertical-align:middle;color:#666}
.hos:hover{text-decoration:none;color:#000;}


.layout_250{float:right;width:250px;height:100%;}

.commend{height:100%;margin:0 0 10px 0;padding:1px;background:white;border:1px solid #fbc6aa;overflow:auto;}
.parthead_s{display:block;height:16px;padding:5px 5px 5px 20px;background:#fcf3ec url("../images/searchsprite.gif") no-repeat -175px -215px;border-bottom:1px solid #f3d8ce;font:bold 12px/16px "宋体";color:#fc5000;position:relative;}
.more{display:block;width:46px;height:17px;background:url("../images/more.gif") no-repeat;text-indent:-9999px;position:absolute;right:5px;top:3px;}

.h200{height:200px;}
.h250{height:250px;}
.h300{height:300px;}
.h350{height:350px;}
.h400{height:400px;}
.h450{height:450px;}
.h500{height:500px;}

.sidelist{padding:5px 10px;}
.sidelist li {display:block;height:100%;padding:6px 0;line-height:1.6em;color:#929292;overflow:auto;}
.sidelist li img{display:block;float:left;width:40px;height:40px;margin:0 3px 3px 0;padding:1px;border:1px solid #ccc;}

.list_square{padding:0 10px;}
.list_square li{list-style:inside square;line-height:2.4em;}
.note{padding:0 10px;border:none;}
.note i{font:bold 14px "Tahoma";}
.resech{height:14px;padding:2px;background:white;border:1px solid #666;font:12px 'Tahoma';}
.resub{height:20px;background:#eee;border:1px solid #666;border-left:none;font:12px '宋体';color:#444;cursor:pointer;}

.comd_none{margin:20px 0 10px 0;padding:10px;}
.comd_none li{display:block;margin:15px 0 0 0;}
.comd_none th,.comd_none td{padding:3px;vertical-align:top;}
.comd_none th img{width:60px;height:60px;}

.totle{width:800px;margin:0 auto;}

.pop_conect{top:0;right:0;}